<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="143d50cc20c91542229f17060690f927">
  <dict>
    <!--2024-05-31 14:54:19.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:54:19.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
